@charset "utf-8";
/* CSS Document */

*{ border:0; margin:0; padding:0;}
html, body {height: 100%;}
body{font-family:Microsoft YaHei,\5B8B\4F53,Arial;  margin: 0 auto;  }
em,i{ font-style:normal;}

.top{ background-color:#1865ab;width:1440px; height:32px;font-size:14px;color:#000;line-height:22px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px; overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.banner_01{ width:1440px; height:63px; background:url(../images/banner_01.jpg) center center no-repeat;}
.banner_02{ width:1440px; height:297px; background:url(../images/banner_02.jpg) center center no-repeat;}
.banner1{ width:180px; float:right; padding-top:10px; margin-right:30px;}
.banner1 p{ font-size:12px; color:#5f6568; line-height:24px;}
.banner2{ width:132px;  float:right; padding-top:10px; margin-right:120px;}
.banner2 p{ font-size:12px; color:#5f6568; line-height:24px;}

.banner3{ width:279px; float:left; margin-left:1000px; margin-top:20px;}
.banner3 p{font-size:12px; color:#5f6568; line-height:24px;}

.daohang{ width:1440px; height:39px; background:url(../images/daohang.jpg) center center no-repeat;}
.daohang ul{ list-style:none; float:left; padding-top:5px; margin-left:205px;}
.daohang li{ color:#FFF; font-size:20px; float:left; margin-left:70px; text-align:center; width:120px;}
.daohang a{ color:#FFF; text-decoration:none;}
.daohang a:hover{ color:#FFF; text-decoration:underline;}

.ship{ width:1440px; height:382px; background:url(../images/ship.jpg) center center  no-repeat;}
.ship1{ width:500px; height:360px;margin-left:240px; padding-top:2px; float:left;}
.wen1{ width:457px; float:left; margin-left:2px;}
.wen1 h2{ color:#193252; font-size:18px; font-weight:bold; text-align:center; padding-left:37px; padding-top:82px;}
.wen1 p{ color:#5f6568; font-size:12px; line-height:24px; width:386px; padding-left:37px; padding-top:10px;text-indent:2em; }

.jiedu_top{ width:1440px; height:40px; background:url(../images/jiedu_top.jpg) center center no-repeat;}

.jiedu_top p{ color:#193255; font-size:28px; margin-left:280px; padding-top:2px;}
.jiedu_bottom1{ width:1440px; height:195px; background:url(../images/jiedu_bottom1.jpg) center center no-repeat;}
.jiedu_bottom1 h2{ color:#FFF; font-size:18px; font-weight:bold; margin-left:574px; padding-top:65px;}
.jiedu_bottom1 p{ color:#FFF; font-size:12px; width:312px; line-height:21px; margin-left:574px; padding-top:2px;}

.jiedu_bottom2{ width:1440px; height:432px; background:url(../images/jiedu_bottom2.jpg) center center no-repeat;}

.jiedu_bottom2_1{ float:left; width:120px; margin-left:368px; padding-top:230px;}
.jiedu_bottom2_1 h2{color:#FFF; font-size:18px; font-weight:bold;}
.jiedu_bottom2_1 p{ color:#FFF; font-size:12px; line-height:21px; padding-top:2px;}

.jiedu_bottom2_2{ float:left; width:228px; margin-left:120px; padding-top:97px;}
.jiedu_bottom2_2 h2{color:#FFF; font-size:18px; font-weight:bold;}
.jiedu_bottom2_2 p{ color:#FFF; font-size:12px; line-height:21px; padding-top:2px;}

.jiedu_bottom2_3{ width:120px; float:left; margin-left:116px; padding-top:50px;}
.jiedu_bottom2_3 h2{color:#FFF; font-size:18px; font-weight:bold;}
.jiedu_bottom2_3 p{ color:#FFF; font-size:12px; line-height:21px; padding-top:2px;}

.jiedu_bottom3{ width:1440px; height:199px; background:url(../images/jiedu_bottom3.jpg) center center no-repeat;}
.jiedu_bottom3 h2{color:#FFF; font-size:18px; font-weight:bold; margin-left:519px; padding-top:14px;}
.jiedu_bottom3 p{color:#FFF; font-size:12px; line-height:21px; padding-top:2px; width:348px; margin-left:519px;}

.jiedu_bottom4{ width:1440px; height:624px; background:url(../images/jiedu_bottom4.jpg) center center no-repeat;}

.chml{ float:left; width:360px; padding-left:261px; padding-top:33px;}
.chml h2{ color:#193255; font-size:18px; font-weight:bold;}
.chml ul{ list-style:none;}
.chml li{color:#5f6568; font-size:12px; width:281px; padding-top:14px;}
.chml em{ color:#193255; font-weight:bold;}

.ppl{float:left; width:360px; padding-left:270px; padding-top:33px;}
.ppl h2{ color:#193255; font-size:18px; font-weight:bold;}
.ppl ul{ list-style:none;}
.ppl li{color:#5f6568; font-size:12px; width:281px; padding-top:14px;}
.ppl em{ color:#193255; font-weight:bold;}

.bb_top{ width:1440px; height:41px; background:url(../images/bb_top.jpg) center center no-repeat;}
.bb_top p{color:#193255; font-size:28px; margin-left:280px; padding-top:2px;}

.bb_bottom{ width:1440px; height:320px; background:url(../images/bb_bottom.jpg) center center no-repeat;}

.wen2{ float:left; width:497px; margin-left:246px;}
.wen2 h2{ color:#193252; font-size:18px; padding-top:57px; padding-bottom:20px; text-align:center; }
.wen2 p{ font-size:12px; color:#5f6568; width:480px; line-height:24px; padding-left:30px;text-indent:2em; }
.wen2_tu{ float:left; margin-left:6px; }

.bb_bottom img{ float:left; margin-left:50px;}
.qs_top{ width:1440px; height:41px; background:url(../images/qs_top.jpg) center center no-repeat;}
.qs_top p{color:#193255; font-size:28px; margin-left:280px; padding-top:2px;}

.qs_bottom1{ width:1440px; height:310px; background:url(../images/qs_bottom1.jpg) center center no-repeat;}
.tu1{ float:left; margin-left:240px; padding-top:1px;}
.wen3{ float:left; margin-left:24px; padding-top:18px;}
.wen3 h2{ color:#FFF; font-size:20px;}
.wen3 p{ width:156px; line-height:24px; font-size:12px; color:#FFF;}

.wen4{ float:left; }
.wen4 h2{ color:#FFF; font-size:20px; padding-top:20px; padding-left:85px;}
.wen4 p{ width:150px; line-height:24px; font-size:12px; color:#FFF; padding-left:85px;}
.wen4 img{ padding-left:67px; padding-top:35px;}

.qs_bottom2{ width:1440px; height:156px; background:url(../images/qs_bottom2.jpg) center center no-repeat;}
.part_1{ width:964px; height:150px; float:left; margin-left:240px;}
.wen5{ float:left;}
.wen5 h2{color:#FFF; font-size:20px; padding-left:28px; padding-top:20px;}
.wen5 p{font-size:12px; color:#FFF; width:180px; padding-left:28px; line-height:24px;}

.tu2{ float:left;margin-left:32px;}

.wen6{ float:left; margin-left:10px;}
.wen6 h2{color:#FFF; font-size:20px; padding-top:20px; padding-left:26px;}
.wen6 p{font-size:12px; color:#FFF; width:288px; padding-left:26px; line-height:24px;}


.qs_bottom3{ width:1440px; height:155px; background:url(../images/qs_bottom3.jpg) center center no-repeat;}
.part_2{width:964px; height:150px; float:left; margin-left:240px;}
.wen7{ float:left;}
.wen7 h2{color:#FFF; font-size:20px; padding-top:20px; padding-left:30px;}
.wen7 p{font-size:12px; color:#FFF; width:312px; line-height:24px;  padding-left:30px;}
.tu3{ float:left; margin-left:140px;}

.wen8{ float:left; margin-left:7px;}
.wen8 h2{color:#FFF; font-size:20px; padding-left:20px; padding-top:20px;}
.wen8 p{font-size:12px; color:#FFF; width:168px; line-height:24px;padding-left:20px;}





.qs_bottom4{ width:1440px; height:171px;background:url(../images/qs_bottom4.jpg) center center no-repeat;}
.part_3{width:964px; height:150px; float:left; margin-left:240px;}
.tu4{ float:left; }

.wen9{ float:left; margin-left:10px;}
.wen9 h2{color:#FFF; font-size:20px; padding-top:15px; padding-left:10px;}
.wen9 p{font-size:12px; color:#FFF; width:204px; line-height:24px;padding-left:10px;}

.wen10{ float:left; margin-left:30px;}
.wen10 h2{color:#FFF; font-size:20px; padding-top:15px; padding-left:10px;}
.wen10 p{font-size:12px; color:#FFF; width:204px; line-height:24px;padding-left:10px;}

.wen11{ float:left; margin-left:30px;}
.wen11 h2{color:#FFF; font-size:20px; padding-top:15px; padding-left:10px;}
.wen11 p{font-size:12px; color:#FFF; width:204px; line-height:24px;padding-left:10px;}






.cp_top{ width:1440px; height:40px; background:url(../images/cp_top.jpg) center center no-repeat;}
.cp_top p{color:#193255; font-size:28px; margin-left:280px; padding-top:2px;}
.yg_top{ width:1440px; height:49px; background:url(../images/yg_top.jpg) center center no-repeat;}
.yg_bottom{ width:1440px; height:445px; background:url(../images/yg_bottom.jpg) center center no-repeat;}



.rollBox{width:986px;  margin:0px auto;}
.rollBox .LeftBotton{height:120px;width:30px;background: url(../images/left.png) no-repeat 0 0;overflow:hidden;float:left;display:inline; margin-top:150px;  cursor:pointer; margin-left:15px;}
.rollBox .RightBotton{height:120px;width:30px;background:url(../images/right.png) no-repeat 0 0;overflow:hidden;float:right;display:inline;cursor:pointer;margin-top:150px; margin-right:20px; }
.rollBox .Cont{width:878px;overflow:hidden;float:left; margin-left:6px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .gt{width:296px;float:left;text-align:center; margin-left:5px; }
.rollBox .Cont .gt img{padding:0px;background:#fff;border:0px solid #dbdbdb;display:block;}
.rollBox .Cont .gt p{font-size:12px;color:#FFF; margin-bottom:10px; width:280px; height:30px; background-color:#bebebe; line-height:26px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#fff;text-decoration:none;}
.rollBox .Cont a:hover{color:#ffc603;text-decoration:none;}
.rollBox #List1,.rollBox #List2{float:left;}


.mm_top{ width:1440px; height:34px; background:url(../images/mm_top.jpg) center center no-repeat;}
.mm_bottom{ width:1440px; height:226px; background:url(../images/mm_bottom.jpg) center center no-repeat;}




.wj_top{ width:1440px; height:33px; background:url(../images/wj_top.jpg) center center no-repeat;}
.wj_bottom{ width:1440px; height:233px; background:url(../images/wj_bottom.jpg) center center no-repeat;}





.gy_top{ width:1440px; height:41px; background:url(../images/gy_top.jpg) center center no-repeat;}
.gy_top p{color:#193255; font-size:28px; margin-left:280px; padding-top:2px;}

.gy_bottom{ width:1440px; height:632px; background:url(../images/gy_bottom.jpg) center center no-repeat;}

.tu5{ float:left; margin-left:240px; padding-top:4px;}
.wen12{ float:left; margin-left:58px;}
.wen12 h2{font-size:18px; font-weight:bold; color:#193255; text-align:center; padding-top:34px; padding-bottom:10px;}
.wen12 p{ color:#636363; font-size:12px; line-height:24px; text-indent:2em; width:358px;}


dl{ width:960px; height:30px; float:left; margin-left:240px;}
dd{float:left; display:inline-block; width:192px; height:30px; line-height:28px;  color: #FFFFFF;text-align:center; cursor:pointer; background-color:#646464; font-weight:bold;}
.yn{width:192px; height:30px; background:#f29600;}
.gz{width:192px; height:30px; background:#e73828;}
.qh{width:192px; height:30px; background:#e2007f;}
.hn{width:192px; height:30px; background:#5f1c85;}
.jx{width:192px; height:30px; background:#0089cc;}
dd a{ color:#FFF; text-decoration:none;}
dd a:hover{ color:#FFF; text-decoration:underline;}







.ditu_1{ float:left; padding-left:268px; padding-top:130px; color:#f29600; font-weight:bold;}
.ditu_2{float:left; margin-left:76px; padding-top:155px; color:#e73828;font-weight:bold;}
.ditu_3{ float:left; margin-left:89px; padding-top:76px; color:#e2007f;font-weight:bold;}
.ditu_4{ float:left; margin-left:94px; padding-top:5px; color:#5f1c85;font-weight:bold;}
.ditu_5{ float:left; margin-left:100px; padding-top:120px;font-weight:bold;color:#8dc223;}
.ditu_6{ float:left; margin-left:144px; padding-top:97px; color:#0089cc;font-weight:bold;}

.foot{ width:1440px;margin:0 auto;text-align:center;color:#505050;text-decoration: none; font-size:12px;}
.foot a{color: #505050;text-decoration: none;}
.foot1{color:#505050;}

a{ color:#cb0000; text-decoration:none;}
a:hover{ color:#cb0000; text-decoration:underline;}




.fix_box{position: fixed; left:0;bottom: 0;width: 100%;height: 60px; border-top:1px solid #000;z-index:8888;}
.fix_bg{width: 100%; height:60px;background:rgba(0,0,0,.8) !important; filter:alpha(opacity=80);background:#000;}
.fix_content{ width:900px;height:28px; padding:16px 0;margin:-60px auto 0; text-align:center; overflow:hidden;}    
.fix_content span{ padding-right:20px;font:24px/28px Microsoft YaHei; color:#FFF;}.body0 {
	width: 980px;
}


#gpic{ float:left; margin-left:244px;}
#aa1 p{ color:#FFF; font-size:14px; text-align:center; margin-top:-4px; line-height:24px; width:280px; height:30px; background:#CCC}
#aa{ float:left; margin-left:244px;}






